Subject: FVWM: pixy tool

From: [email-masked] (Deryl Seale)
Date: Fri, 31 May 1996 13:20:30 -0500 (CDT)

Hello, all.

A few months back, someone posted an ftp site that contained the pixy tool 
for reducing colors in xpm files. Does anyone remember this site address? 
Alternatively, can anyone point me to a reliable tool that reduces xpm 
colors? 

I've taken myself off the list, so please send all reponses to 
[email-masked].

thanks.
-Deryl

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].